### Enumeration

# FwupdPlugin EfiVariableAttrs

#### Declaration

    enum FwupdPlugin.EfiVariableAttrs

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_VARIABLE_ATTR_NONE` | No description available.
`FU_EFI_VARIABLE_ATTR_NON_VOLATILE` | No description available.
`FU_EFI_VARIABLE_ATTR_BOOTSERVICE_ACCESS` | No description available.
`FU_EFI_VARIABLE_ATTR_RUNTIME_ACCESS` | No description available.
`FU_EFI_VARIABLE_ATTR_HARDWARE_ERROR_RECORD` | No description available.
`FU_EFI_VARIABLE_ATTR_AUTHENTICATED_WRITE_ACCESS` | No description available.
`FU_EFI_VARIABLE_ATTR_TIME_BASED_AUTHENTICATED_WRITE_ACCESS` | No description available.
`FU_EFI_VARIABLE_ATTR_APPEND_WRITE` | No description available.